Package Details: cloudprint-git 1:110.d55435a-1

Git Clone URL: https://aur.archlinux.org/cloudprint-git.git (read-only)
Package Base: cloudprint-git
Description: Google cloudprint proxy for CUPS - development version
Upstream URL: https://github.com/armooo/cloudprint
Licenses: GPL3
Conflicts: cloudprint
Provides: cloudprint
Submitter: zizzfizzix
Maintainer: None
Last Packager: zizzfizzix
Votes: 16
Popularity: 0.425479
First Submitted: 2011-04-29 14:17
Last Updated: 2015-06-09 14:02

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

zman0900 commented on 2015-07-12 11:17

I too needed python2-argparse and python2-requests.

Also, here is a systemd unit file that might be nice to add to the package: https://gist.github.com/zman0900/c394859066437b551d8a

chuser commented on 2015-07-10 14:12

I had to install python2-requests & python2-argparse to get it going

mtorromeo commented on 2012-03-19 14:14

I moved python-daemon to python2-daemon. You should updated your pakcage dependencies, thanks!